@charset "UTF-8";
/* ***************************************************************************** */
/** -------------------------------------------------------
** campaign / season
** ------------------------------------------------------- */
:root {
  --strong-clr: #0bced3;
  --strong-bgclr: #dcf9f3;
  --baseblue-clr: #00A9DA;
}
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700;900&display=swap");

@media screen and (max-width:767px) {
  .p_campaignInner02 {
    margin: 0 -15px;
  }
}
#contents {
  padding: 0 calc(30 / 750 * 100vw) 80px;
}
.campaign__lead {
  text-align: center;
  font-weight: 700;
  letter-spacing: .05em;
  font-size: calc(36 / 750 * 100vw);
  margin-bottom: calc(30 / 750 * 100vw);
}
.campaign__lead span {
  /* color: #00a9da; */
  color: var(--strong-clr);
}
.campaign__ttl {
  text-align: center;
}
.campaign__block {
  padding: calc(150 / 750 * 100vw) 0 calc(100 / 750 * 100vw);
  border-radius: 2vw;
  background: #fff;
  margin-block-start: calc(-60 / 750 * 100vw);
}
.campaign__inr {
  width: calc(622 / 690 * 100%);
  margin: 0 auto;
}
.campaign__box {
  position: relative;
  border: 4px solid var(--strong-bgclr);
  border-radius: calc(40 / 750 * 100vw);
  padding: calc(70 / 750 * 100vw) calc(32 / 750 * 100vw) calc(34 / 750 * 100vw);
  margin-bottom: calc(95 / 750 * 100vw);
}
.campaign__box.is-last {
  margin-bottom: calc(45 / 750 * 100vw);
}
.campaign__num {
  position: absolute;
  top: calc(55 / 750 * 100vw * -1);
  left: calc(14 / 750 * 100vw * -1);
  width: calc(112 / 622 * 100%);
}
.campaign__balloon {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(30 / 750 * 100vw * -1);
  width: calc(370 / 622 * 100%);
  background: var(--strong-clr);
  border-radius: 100vw;
  color: #fff;
  text-align: center;
  font-weight: 700;
  aspect-ratio: 350 / 60;
  display: grid;
  place-content: center;
  font-size: calc(28 / 750 * 100vw);
  letter-spacing: 0.1em;
}
.campaign__balloon::before {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 99%;
  content: '';
  display: inline-block;
  background: var(--strong-clr);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  width: calc(20 / 750 * 100vw);
  aspect-ratio: 2 / 1;
}
.campaign__main {
  display: flex;
  margin: 0 auto;
  column-gap: calc(25 / 750 * 100vw);
}
.is-01.campaign__main {
  align-items: center;
  column-gap: calc(10 / 750 * 100vw);
}
.is-03.campaign__main {
  align-items: center;
}
.campaign__main-img {
  width: calc(160 / 750 * 100vw);
}
.is-01 .campaign__main-img {
  width: calc(193 / 750 * 100vw);
}
.is-03 .campaign__main-img {
  width: calc(223 / 565 * 100%);
}
.campaign__main-box {
  width: calc(370 / 750 * 100vw);
}
.is-03 .campaign__main-box {
  width: calc(316 / 750 * 100vw);
}
.is-01 .campaign__main-box {
  width: calc(360 / 750 * 100vw);
}
.is-marker {
  color: var(--strong-clr);
  background:linear-gradient(transparent 75%, #ffff00 25%);
}
.is-normal {
  color: #333333;
  font-weight: 700;
}
.is-strike {
  position: relative;
}
.is-strike::after {
  content: '';
  transform: rotate(350deg);
  width: 100%;
  border-top: 4px solid var(--strong-clr);
  position: absolute;
  top: 50%;
  left: 0;
}
.campaign__main-lead {
  font-weight: 700;
  letter-spacing: 0.1em;
  font-size: calc(30 / 750 * 100vw);
  line-height: 1;
}
.is-01 .campaign__main-lead {
  margin-bottom: calc(17 / 750 * 100vw);
}
.is-03.campaign__main-lead {
  font-size: calc(26 / 750 * 100vw);
  font-weight: 700;
  text-align: center;
  margin-bottom: calc(10 / 750 * 100vw);
}
.is-03.campaign__main-lead::before,
.is-03.campaign__main-lead::after {
  display: inline-block;
  background-color: #333333;
  border-radius: 5px;
  content: "";
  width: calc(20 / 750 * 100vw);
  height: auto;
  aspect-ratio: 25 / 2;
  vertical-align: middle;
}
.is-03.campaign__main-lead::before {
  transform: rotate(70deg);
}
.is-03.campaign__main-lead::after {
  transform: rotate(-70deg);
}
.is-03.campaign__main-lead .is-strong {
  font-weight: 900;
  /* color: #C1272D; */
  color: var(--strong-clr);
}
.campaign__main-logo {
  margin-bottom: calc(10 / 750 * 100vw);
}
.is-01.campaign__main-logo {
  width: calc(310 / 750 * 100vw);
  margin: 0 0 calc(10 / 750 * 100vw);
}
.campaign__main-ttl {
  font-weight: 900;
  letter-spacing: 0.06em;
  color: var(--strong-clr);
  line-height: 1.5;
  font-size: calc(40 / 750 * 100vw);
}
.is-02 .campaign__main-ttl {
  font-size: calc(29 / 750 * 100vw);
}
.is-03 .campaign__main-ttl {
  font-size: calc(48 / 750 * 100vw);
  letter-spacing: 0.1em;
}
.campaign__main-ttl .is-large {
  font-size: calc(56 / 750 * 100vw);
  vertical-align: baseline;
}
.campaign__main-txt {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: calc(32 / 750 * 100vw);
  font-weight: 900;
  letter-spacing: .06em;
  color: var(--strong-clr);
}
.campaign__main-txt span {
  width: calc(48 / 750 * 100vw);
  height: auto;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #dcf9f3;
  display: grid;
  place-content: center;
  color: var(--strong-clr);
  font-size: calc(16 / 750 * 100vw);
  font-weight: 900;
}
.campaign__main-circle {
  font-size: clamp(1.4rem, 1.8vw, 1.6rem);
  width: calc(48 / 380 * 100%);
  margin-right: calc(5 / 380 * 100%);
}
.campaign__main-circle {
  background: #dcf9f3;
  border-radius: 50%;
  height: auto;
  aspect-ratio: 1 / 1;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: calc(16 / 750 * 100vw);
  width: calc(48 / 750 * 100vw);
  margin-right: calc(5 / 750 * 100vw);
}
.campaign__main-balloon {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: calc(15 / 750 * 100vw);
  margin-top: calc(10 / 750 * 100vw);
}
.campaign__main-balloon li {
  position: relative;
  width: 48%;
  border-radius: 100vw;
  background: #dcf9f3;
  color: #004975;
  font-size: calc(20 / 750 * 100vw);
  font-weight: 500;
  text-align: center;
}
.campaign__main-balloon li::after {
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  display: inline-block;
  width: calc(8 / 72 * 100%);
  height: auto;
  aspect-ratio: 2 / 1;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  background: #dcf9f3;
}
.is-03 .campaign__main-logo {
  width: calc(295 / 750 * 100vw);
}
.campaign__main-price {
  font-weight: 500;
  color: #333;
  display: flex;
  align-items: center;
  font-size: calc(30 / 750 * 100vw);
}
.campaign__main-price::after {
  content: '';
  display: inline-block;
  width: calc(13 / 750 * 100vw);
  height: auto;
  aspect-ratio: 13 / 14;
  background: url('../images/icon_arrow_02.svg') no-repeat center center/contain;
  margin: 0 calc(5 / 750 * 100vw);
}
.is-04 .campaign__main-lead {
  line-height: 1.5;
  font-size: calc(26 / 750 * 100vw);
}
.is-04 .campaign__main-ttl {
  line-height: 1;
}
.campaign__toggle {
	display: none;
}
.campaign__label {
	padding: calc(10 / 750 * 100vw) 0;
	display: block;
  margin: calc(26 / 750 * 100vw) auto 0;
  color: var(--strong-clr);
  background:var(--strong-bgclr);
  border: 2px solid var(--strong-clr);
  font-size: calc(26 / 750 * 100vw);
  font-weight: bold;
  letter-spacing: .05em;
  border-radius: calc(13 / 750 * 100vw);
  cursor: pointer;
  text-align: center;
}
.campaign__label::before{
	content:"";
	width: 13px;
	height: 13px;
	border-top: 2px solid var(--strong-clr);
	border-right: 2px solid var(--strong-clr);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 10px );
	right: 20px;
	transform: rotate(135deg);
}
.campaign__label,
.campaign__content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.campaign__content {
	height: 0;
	padding: 0;
	overflow: hidden;
}
.campaign__toggle:checked + .campaign__label + .campaign__content {
	height: auto;
	padding: calc(40 / 750 * 100vw) 0 0;
	transition: all .3s;
}
.campaign__toggle:checked + .campaign__label::before {
    top:calc( 50% - 4px );
	transform: rotate(-45deg) !important;
}
.campaign__content .is-strong {
  color: var(--strong-clr);
  font-weight: 700;
}
.campaign__content-lead {
  text-align: center;
  font-weight: 500;
  font-size: calc(28 / 750 * 100vw);
}
.is-01 .campaign__content-lead {
  font-size: calc(36 / 750 * 100vw);
  line-height: 1.5;
  margin-bottom: calc(38 / 750 * 100vw);
  font-weight: 500;
  letter-spacing: .06em;
  text-align: center;
}
.is-01 .campaign__content-lead span {
  font-weight: 900;
  color: var(--strong-clr);
}
.campaign__content-ttl {
  text-align: center;
  font-weight: 500;
  line-height: 1.6;
  font-size: calc(36 / 750 * 100vw);
  margin-bottom: calc(44 / 750 * 100vw);
}
.is-01 .campaign__content-ttl {
  font-size: calc(40 / 750 * 100vw);
}
.campaign__content-note {
  font-size: calc(22 / 750 * 100vw);
  margin: 0 auto;
  font-weight: 500;
  line-height: 1.45;
}
.campaign__img02 {
  margin: 0 auto calc(20 / 750 * 100vw);
}
.campaign__img02.is-04 {
  margin: 0 auto calc(12 / 750 * 100vw);
}
a.campaign__btn {
  position: relative;
  display: block;
  margin: 0 auto calc(24 / 750 * 100vw);
  background: #0bced3;
  border-radius: calc(13 / 750 * 100vw);
  padding: calc(20 / 750 * 100vw) 0;
  font-size: calc(26 / 750 * 100vw);
  text-align: center;
  text-decoration: none;
  color: #fff !important;
}
a.campaign__btn::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: calc(30 / 750 * 100vw);
  content: '';
  display: inline-block;
  width: calc(15 / 750 * 100vw);
  height: auto;
  aspect-ratio: 1 / 2;
  background: url(../images/icon_arrow_01.svg) no-repeat center / contain;
}
.campaign__ctr {
  margin: 0 auto;
  text-align: center;
}
.campaign__ctr-txt {
  margin: 0 auto calc(13 / 750 * 100vw);
}
.campaign__ctr a.campaign__ctr-btn {
  display: inline-block;
  width: 100%;
  max-width: 560px;
  height: 56px;
  line-height: 56px;
  border-radius: 28px;
  font-size: clamp(1.4rem, 3.6vw , 1.6rem);
  background-color: var(--baseblue-clr);
  text-decoration: none;
  color: white;
  position: relative;
}
.campaign__ctr a.campaign__ctr-btn::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(45deg);
}
.campaign__summary {
  margin: calc(100 / 750 * 100vw) auto 0;
}
.p_campaignSummary01 {
  margin-top: calc(75 / 690 * 100%);
}
.p_campaignSummary01 a {
  font-weight: 500;
  color: #0071bc;
}
.campaign__toggle02 {
	display: none;
}
.campaign__label02 {
  display: block;
  margin: 0;
  padding: calc(10 / 622 * 100%) 0;
  border-top: 2px solid #e6e6e6;
  border-bottom: 2px solid #e6e6e6;
  text-align: center;
  font-weight: 700;
  font-size: calc(32 / 750 * 100vw);
}
.campaign__label02::before{
	content:"";
	width: 13px;
	height: 13px;
	border-top: 2px solid #333333;
	border-right: 2px solid #333333;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 10px );
	right: 20px;
	transform: rotate(135deg);
}
.campaign__label02,
.campaign__content02 {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.campaign__content02 {
	height: 0;
	padding: 0;
	overflow: hidden;
}
.campaign__toggle02:checked + .campaign__label02 + .campaign__content02 {
	height: auto;
	padding: calc(40 / 750 * 100vw) 0 0;
	transition: all .3s;
}
.campaign__toggle02:checked + .campaign__label02::before {
    top:calc( 50% - 4px );
	transform: rotate(-45deg) !important;
}
.p_water03__txt02 {
  line-break: anywhere;
  font-weight: 500;
  font-size: calc(28 / 750 * 100vw);
}
.p_campaignSummary01__inner01 {
  margin-bottom: calc(90 / 622 * 100%);
}
.p_campaignSummary01__sec01 {
  margin-top: calc(80 / 622 * 100%);
}
.p_campaignSummary01__ttl02 {
  padding: 0 0 0 calc(25 / 622 * 100%);
  font-size: calc(28 / 750 * 100vw);
  font-weight: 900;
}
.p_campaignSummary01__ttl02::before {
  width: calc(7 / 622 * 100%);
  height: auto;
  background-color: #f7931e;
}
.p_campaignSummary01__list01,
.p_campaignSummary01__list02,
.p_campaignSummary01__list03 {
  list-style: none;
}
.p_campaignSummary01__txt01,
.p_campaignSummary01__list01 > li,
.p_campaignSummary01__list02 > li,
.p_campaignSummary01__list03 > li {
  font-size: calc(28 / 750 * 100vw);
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: .1em;
}
.p_campaignSummary01__txt01.is-period {
  letter-spacing: .06em;
}
.p_campaignSummary01__list01{
  margin-left: 0;
}
.p_campaignSummary01__list01 > li {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 0;
}
.p_campaignSummary01__list01 li::before {
  content: '※';
}
.p_campaignSummary01__list02 li::before {
  content: '・';
}
.p_campaignSummary01__list03 {
  margin: 0;
}
.p_campaignSummary01__list03 li {
  padding-left: 1em;
  text-indent: 0;
}
.p_campaignSummary01__list03 li::before {
  content: '●';
}



@media print, screen and (min-width: 768px) {
  #contents {
    padding: 0 0 120px;
  }
  .campaign__lead {
    font-size: clamp(2.6rem, 3.38vw, 3rem);
    margin-bottom: 30px;
  }
  .campaign__block {
    padding: calc(min(150px, 150 / 930 * 100%)) 0;
    border-radius: 12px;
    margin-block-start: calc(max(-60px, -60 / 750 * 100vw));
  }
  .campaign__inr {
    width: calc(738 / 930 * 100%);
  }
  .campaign__box {
    border-radius: 40px;
    padding: calc(min(60px, 60 / 738 * 100%)) calc(65 / 738 * 100%) calc(min(30px, 30 / 738 * 100%));
    margin-bottom: calc(min(90px, 90 / 738 * 100%));
  }
  .campaign__box.is-last {
    margin-bottom: calc(min(32px, 32 / 738 * 100%));
  }
  .campaign__num {
    top: calc(min(30px, 30 / 1366 * 100vw * -1));
    left: calc(32 / 738 * 100% * -1);
    width: calc(104 / 738 * 100%);
  }
  .campaign__balloon {
    top: -30px;
    width: calc(350 / 738 * 100%);
    font-size: clamp(2.1rem, 2.73vw, 2.4rem);
  }
  .campaign__balloon::before {
    width: 20px;
  }
  .campaign__main {
    column-gap: calc(24 / 600 * 100%);
    width: 100%;
    max-width: 565px;
  }
  .is-01.campaign__main {
    column-gap: calc(min(26px, 26 / 580 * 100%));
    align-items: center;
    max-width: 580px;
  }
  .is-03.campaign__main {
    justify-content: center;
    max-width: none;
  }
  .campaign__main-img {
    width: calc(160 / 565 * 100%);
  }
  .is-01 .campaign__main-img {
    width: calc(228 / 580 * 100%);
  }
  .is-03 .campaign__main-img {
    width: calc(195 / 565 * 100%);
  }
  .campaign__main-box {
    width: calc(380 / 565 * 100%);
  }
  .is-01 .campaign__main-box {
    width: calc(305 / 580 * 100%);
  }
  .is-03 .campaign__main-box {
    /* width: calc(300 / 565 * 100%); */
    width: auto;
  }
  .campaign__main-lead {
    font-size: clamp(2.1rem, 2.73vw, 2.4rem);
  }
  .is-03.campaign__main-lead {
    font-size: clamp(1.9rem, 2.47vw, 2.3rem);
    margin-bottom: calc(min(8px, 8 / 600 * 100%));
    position: absolute;
    top: 65px;
    left: 21%;
    white-space: nowrap;
  }
  .is-03.campaign__main-lead::before,
  .is-03.campaign__main-lead::after {
    width: calc(60 / 600 * 100%);
  }
  .is-04 .campaign__main-lead {
    font-size: clamp(2.2rem, 2.95vw, 2.6rem);
  }
  .campaign__main-logo {
    margin-bottom: calc(min(17px, 17 / 380 * 100%));
  }
  .is-01.campaign__main-logo {
    max-width: 280px;
    margin: 0 0 calc(min(14px, 14 / 380 * 100%));
  }
  .campaign__main-ttl {
    font-size: clamp(3rem, 3.86vw, 3.6rem);
  }
  .is-02 .campaign__main-ttl {
    font-size: clamp(2.8rem, 3.7vw, 3.2rem);
  }
  .is-03 .campaign__main-ttl {
    font-size: clamp(4.1rem, 5.33vw, 4.8rem);
  }
  .is-03 .campaign__main-ttl .is-marker {
    display: flex;
    align-items: baseline;
    padding: 0 5px;
  }
  .is-03 .campaign__main-ttl .txt_price_bigzero {
    font-size: clamp(9rem, 11.66vw, 10.5rem);
    line-height: 1;
    vertical-align: bottom;
    display: inline-block;
    transform: translateY(-5px);
  }
  .is-03 .campaign__main-ttl .txt_price_yen {
    font-size: clamp(5.3rem, 5.33vw, 6rem);
    vertical-align: bottom;
  }
  .campaign__main-ttl .is-large {
    font-size: clamp(4.7rem, 6.11vw, 5.6rem);
    vertical-align: baseline;
  }
  .campaign__main-txt {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: clamp(2.9rem, 3.77vw, 3.2rem);
    font-weight: 900;
    letter-spacing: .06em;
    color: var(--strong-clr);
  }
  .campaign__main-txt span {
    width: 48px;
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: #ffe55f;
    display: grid;
    place-content: center;
    color: var(--strong-clr);
    font-size: clamp(1.4rem, 1.8vw, 1.6rem);
    font-weight: 900;
  }
  .campaign__main-circle {
    font-size: clamp(1.4rem, 1.8vw, 1.6rem);
    width: calc(48 / 380 * 100%);
    margin-right: calc(5 / 380 * 100%);
  }
  .campaign__main-balloon {
    row-gap: 0;
    margin-top: calc(min(10px, 10 / 300 * 100%))
  }
  .campaign__main-balloon li {
    width: calc(72 / 300 * 100%);
    font-size: clamp(1.0rem, 1.3vw, 1.1rem);
  }
  .campaign__main-balloon li::after {
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    display: inline-block;
    width: calc(8 / 72 * 100%);
    height: auto;
    aspect-ratio: 2 / 1;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    background: #dcf9f3;
  }
  .campaign__label {
    padding: 0;
    margin: calc(min(25px, 25 / 600 * 100%)) auto 0;
    font-size: clamp(2.1rem, 2.73vw, 2.4rem);
    border-radius: calc(min(10px, 10 / 1366 * 100vw));
    cursor: pointer;
  }
  .campaign__label::before{
    width: 12px;
    height: 12px;
    border-top: 3px solid var(--strong-clr);
    border-right: 3px solid var(--strong-clr);
    top:calc( 50% - 9px );
    right: 20px;
  }
  .campaign__toggle:checked + .campaign__label + .campaign__content {
    padding: calc(min(30px, 30 / 600 * 100%)) 0 0;
  }
  .campaign__toggle:checked + .campaign__label::before {
    top:calc( 50% - 3px );
  }
  .campaign__content-lead {
    font-size: clamp(1.4rem, 1.8vw, 1.6rem);
  }
  .is-01 .campaign__content-lead {
    font-size: clamp(2.1rem, 2.73vw, 2.4rem);
    margin-bottom: calc(min(20px, 20 / 600 * 100%));
  }
  .campaign__content-ttl {
    font-size: clamp(2.1rem, 2.73vw, 2.4rem);
    margin-bottom: calc(min(30px, 30 / 600 * 100%));
  }
  .is-01 .campaign__content-ttl {
    font-size: clamp(2.0rem, 2.6vw, 2.2rem);
  }
  .campaign__content-note {
    width: calc(400 / 600 * 100%);
    margin: 0 auto;
    font-size: clamp(1.0rem, 1.3vw, 1.1rem);
  }
  .campaign__content-note.is-center {
    text-align: center;
  }
  a.campaign__btn {
    max-width: 480px;
    margin: 0 auto calc(min(15px, 15 / 600 * 100%));
    border-radius: calc(min(9px, 9 / 1366 * 100vw));
    padding: calc(min(15px, 15 / 600 * 100%)) 0;
    font-size: clamp(1.8rem, 2.35vw, 2rem);
  }
  a.campaign__btn::after {
    right: calc(26 / 480 * 100%);
    width: calc(11 / 480 * 100%);
  }
  .campaign__img02 {
    margin-bottom: calc(min(20px, 20 / 600 * 100%));
  }
  .campaign__img02.is-01 {
    max-width: 434px;
  }
  .campaign__img02.is-04 {
    max-width: 420px;
    margin-bottom: calc(min(20px, 20 / 600 * 100%));
  }
  .campaign__btn {
    max-width: 480px;
    margin: 0 auto calc(min(20px, 20 / 600 * 100%));
  }
  .campaign__ctr {
    max-width: 560px;
  }
  .campaign__ctr a.campaign__ctr-btn {
    max-width: 560px;
    height: 80px;
    line-height: 80px;
    border-radius: 40px;
    font-size: clamp(1.8rem, 3.6vw , 2rem);
  }
  .campaign__ctr a.campaign__ctr-btn::after {
    width: 12px;
    height: 12px;
    right: 40px;
  }
  .campaign__ctr-txt {
    max-width: 550px;
    margin: 0 auto calc(min(20px, 20 / 560 * 100%));
  }
  .campaign__summary {
    margin: calc(min(70px, 70 / 738 * 100%)) auto 0;
  }
  .p_water03__txt02 {
    font-size: clamp(1.4rem, 1.8vw, 1.6rem);
  }
  .p_campaignSummary01__inner01 {
    max-width: 660px;
    margin-bottom: calc(min(47px, 47 / 738 * 100%));
  }
  .p_campaignSummary01__txt01,
  .p_campaignSummary01__list01 > li,
  .p_campaignSummary01__list02 > li,
  .p_campaignSummary01__list03 > li {
    font-size: clamp(1.4rem, 1.8vw, 1.6rem);
  }
  .p_campaignSummary01__list02 li::before {
    margin-right: 5px;
  }
  .p_campaignSummary01 {
    margin-top: calc(75 / 930 * 100%);
  }
  .campaign__label02 {
    padding: calc(min(10px, 10 / 738 * 100%)) 0;
    font-size: clamp(2.1rem, 2.73vw, 2.4rem);
    margin-bottom: 0;
  }
  .campaign__label02::before{
    display: none;
  }
  .campaign__content02 {
    height: auto;
    padding: calc(min(30px, 30 / 738 * 100%)) 0 0;
    overflow: visible;
  }
  .campaign__toggle02:checked + .campaign__label02 + .campaign__content02 {
    padding: calc(min(30px, 30 / 738 * 100%)) 0 0;
  }
  .p_campaignSummary01__sec01 {
    margin-top: calc(min(46px, 46 / 738 * 100%));
  }
  .p_campaignSummary01__ttl02 {
    padding: 0 0 0 16px;
    font-size: clamp(1.4rem, 1.8vw, 1.6rem);
  }
  .p_campaignSummary01__ttl02::before {
    width: 4px;
  }

}

/*
* p_campaignSeason
* ------------------------------------------------------- */
.p_campaignSeason01__img01 img {
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .p_campaignSeason01__img01 {
    overflow: hidden;
    border-radius: 12px;
  }
}

/* .p_smartAni
---------------------------- */
.p_smartAni {
  margin: calc(100vw * 105 / 750) auto 0;
}
.p_smartAni__lead {
  display: flex;
  align-items: center;
  position: relative;
  width: calc(490 / 675 * 100%);
  margin: 0 auto calc(35 / 750 * 100%);
}
.p_smartAni__lead::before, .p_smartAni__lead::after {
  display: inline-block;
  position: absolute;
  top: calc(94 / 511 * 100% * -1);
  z-index: -1;
  aspect-ratio: 190 / 71;
  width: calc(190 / 490 * 100%);
  height: auto;
  content: "";
}
.p_smartAni__illust {
  width: calc(400 / 490 * 100%);
}
.p_smartAni__box {
  width: 100%;
}
.p_smartAni__logo {
  width: calc(447 / 490 * 100%);
  margin: 0 auto calc(52 / 490 * 100%);
}
.p_smartAni__txt {
  font-size: calc(32 / 750 * 100vw);
  font-weight: 900;
  line-height: 1.7;
  letter-spacing: .05em;
  text-align: center;
}
.p_smartAni__desc {
  text-align: center;
  font-size: calc(28 / 750 * 100vw);
  line-height: 1.75;
  font-weight: 500;
  letter-spacing: .05em;
}
@media screen and (min-width:768px) {
  .p_smartAni{
    max-width: 830px;
    padding: 0 3%;
    margin: 115px auto 0;
  }
  .p_smartAni__lead {
    justify-content: space-between;
    width: 100%;
    max-width: 850px;
    margin: 0 auto 45px;
  }
  .p_smartAni__lead::before, .p_smartAni__lead::after {
    top: calc(64 / 194 * 100% * -1);
    width: calc(190 / 850 * 100%);
  }
  .p_smartAni__lead::before {
    left: calc(38 / 850 * 100% * -1);
  }
  .p_smartAni__lead::after {
    right: calc(43 / 850 * 100% * -1);
  }
  .p_smartAni__illust {
    width: calc(316 / 850 * 100%);
  }
  .p_smartAni__box {
    width: calc(497 / 850 * 100%);
  }
  .p_smartAni__logo {
    width: calc(447 / 464 * 100%);
    margin: 0 auto calc(min(20px, 20 / 464 * 100%));
  }
  .p_smartAni__txt {
    font-size: clamp(2.6rem, 3.38vw, 3rem);
    text-align: left;
  }
  .p_smartAni__desc {
    font-size: clamp(1.8rem, 2.35vw, 2rem);
  }
}
@media screen and (max-width:767px) {
  .p_smartAni__lead {
    flex-flow: column;
    gap: calc(30 / 750 * 100vw);
  }
  .p_smartAni__illust {
    order: 2;
  }
}
/* .p_smartAni__modal
----------------------------- */
.p_smartAni__modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  z-index: -5;
  transition: .3s;
}
.p_smartAni__modal.show {
  visibility: visible;
  opacity: 1;
  z-index: 999;
}
.p_smartAni__modal .modal__inner {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_smartAni__modal .modal__content{
  position: relative;
  z-index: +5;
  background-color: #fff;
  padding: 60px 0 80px;
  border-radius: 20px;
  width: 90%;
  max-width: 1000px;
  text-align: center;
  max-height: 80lvh;
}
.p_smartAni__modal .modal__content-inner{
  overflow: auto;
  max-height: 66lvh;
}
.p_smartAni__modal .modal__ttl{
  padding: 0 4%;
}
.p_smartAni__modal .modal__years-wrap{
  max-width: 647px;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 3%;
}
.p_smartAni__modal .modal__years {
  display: flex;
  align-items: center;
}
.p_smartAni__modal .modal__years .text {
  flex: 1;
  text-align: left;
  font-size: 16px;
  line-height: calc(32 / 16);
  letter-spacing: .05em;
}
.p_smartAni__modal .modal__years .years {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #56b7d5;
  color: #FFF;
  margin-right: 5%;
  font-size: 16px;
  line-height: calc(32 / 16);
  font-weight: bold;
  letter-spacing: 0.05em;
}
.p_smartAni__modal .modal__years .years.is-2013,
.p_smartAni__modal .modal__years .years.is-2017 {
  position: relative;
  z-index: +1;
}
.p_smartAni__modal .modal__years .years.is-2013::after,
.p_smartAni__modal .modal__years .years.is-2017::after {
  content: "";
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  height: 480%;
  background-color: #56b7d5;
}
.p_smartAni__modal .modal__img{
  margin-top: 15px;
  padding-bottom: 23px;
}
.p_smartAni__modal .clickable {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: +1;
}
.p_smartAni__modal .modal__content .modal__close {
  position: absolute;
  top: -8%;
  right: 0;
  width: 43px;
  height: 43px;
  z-index: +5;
}
.p_smartAni__modal .modal__content .modal__close-inner{
  width: 100%;
  height: 100%;
  position: relative;
}
.p_smartAni__modal .modal__content .modal__close-inner:hover {
  cursor: pointer;
}
.p_smartAni__modal .modal__content .modal__close-inner::before,
.p_smartAni__modal .modal__content .modal__close-inner::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #FFF;
}
.p_smartAni__modal .modal__content .modal__close-inner::before {
  transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  top: 50%;
  left: 50%;
}
.p_smartAni__modal .modal__content .modal__close-inner::after {
  transform: translate(-50%, -50%) rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 50%;
}
@media screen and (max-width:767px) {
  .p_smartAni__modal .modal__inner{
    padding: 0 3%;
  }
  .p_smartAni__modal .modal__content{
    width: auto;
    padding-top: calc(100vw * 60 / 750);
    padding-bottom: calc(100vw * 120 / 750);
    max-height: 70lvh;
  }
  .p_smartAni__modal .modal__content-inner{
    overflow: auto;
    max-height: 60lvh;
  }
  .p_smartAni__modal .modal__years-wrap {
    width: auto;
    padding: 0 calc(100vw * 40 / 750);
  }
  .p_smartAni__modal .modal__years .text {
    font-size: calc(100vw * 28 / 750);
    line-height: calc(54 / 28);
  }
  .p_smartAni__modal .modal__years .years{
    font-size: calc(100vw * 18 / 750);
    line-height: calc(35 / 18);
    width: calc(100vw * 100 / 750);
    height: calc(100vw * 100 / 750);
  }
  .p_smartAni__modal .modal__img img{
    width: calc(100vw * 480 / 767);
  }
  .p_smartAni__modal .modal__years .years.is-2013::after,
  .p_smartAni__modal .modal__years .years.is-2017::after {
    height: calc(100vw * 433 / 767);
  }
}

/****** Add Cosmolife 25.1208 ******/
@media screen and (min-width:768px) {
  .is-spOnly {
    display: none;
  }
}
@media screen and (max-width:767px) {
  .is-pcOnly {
    display: none;
  }
}